<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
		</title>
		<link href="main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
	<div id="wrapper">
		<header id="header">
			
			<a href="index.html">
			<div id="logo">
				<span title="Go back to home">
				<img src="logo.png"  width="80" height="80" align="left" alt=""/>
				</span></a>
				<h1 style="font-size:35px" style="padding-left:300px">DCU Food Pre-Order</h1>
			</div>
		
			<div id="topbanner"><img src="banner.jpg" width="1000" height="relative" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				<ul>

					<li><a href="index.html">Home</a></li>
					<li><a href="londis.html">Londis</a></li>
					<li><a href="canteen.html">Canteen</a></li>
					<li><a href="library.html">Library Canteen</a></li>
				</ul>
			</nav>
		</aside>
		<section id="main">
			<html>
				<meta name="Project" content="width=device-width, initial scale=1.0">
				<head>
				<h1> Londis </h1>
				</head>
				<body>      
					 <p2>
						Welcome to Londis, to pre-order your food all you have to do is tick the desired box for each section.
						Your have the choice of a deli roll or wrap, a pizza from Fired Pizza or a Burrito.
						To confirm your order just click confirm order at the end of your choices.
					</p2>        
				
					<h2>Deli</h2>

					<p>Deli Price List</p>

					<p2>
					Wrap with 1 filling = €3 <br>
					Wrap with 2 filling = €3,50 <br>
					Wrap with 3 filling = €4 <br>
					Wrap with 4+ filling = €4,50 <br>
					
					Roll with 1 filling = €3 <br>
					Roll with 2 filling = €3,50 <br>
					Roll with 3 filling = €4 <br>
					Roll with 4+ filling = €4,50 <br>
					</p2>

					<p> Choose a Bread: </p>
					<label class="container">White Roll
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
					<label class="container">Brown Roll
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
					<label class="container">White Wrap
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
					<label class="container">Brown Wrap
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
				
					<p>Now Choose what sauce/condiment you want:</p>
					<label class="container">Butter
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Mayonnaise
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Garlic Mayonnaise
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Taco
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Ketchup
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Brown Sauce
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					   
				
					<p> Next pick your choice of main filler: </p>
					<label class="container">Plain Chicken
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Southern Fried Chicken
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Spicy Chicken
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Tuna
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Ham
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Dont want a main filler
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
			
					<p>Finally choose your toppings, 4 max:</p>
					<label class="container">Cheese
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Tomatoes
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Onion
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Lettuce
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Stuffing
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Bacon
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Corn
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Coleslaw
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
			
					<br>
					<form  action="order.html">
						<input type="submit" value="Confirm Order">
					</form>
					<br>
			
					<h2>Fired Pizza</h2>
			
					<p>Please choose your choosen pizza from our menu:</menu></p>
					<label class="container">"Fired" €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Pepperoni, Crumbled Meatballs, Bacon, Tomato Sauce, Red Onion, Mozzarella, Chilli Oil</p1>
					<br><br>
					<label class="container">Hot Bourbon Chicken BBQ €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Chicken, Bourbon BBQ Sauce, Mozzarella, Gorgonzola, Sweetcorn, Bell Peppers</p1>
					<br><br>
					<label class="container">Margherita €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Fresh Mozzarella, Tomato Sauce, Fresh Basil Leaves, Extra Virgin Olive Oil</p1>
					<br><br>
					<label class="container">Sloppy Joe €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Crumbled Meatballs, Tomato Sauce, Saute Mushrooms, Bell Peppers, Mozzarella, Provolone</p1>
					<br><br>
					<label class="container">3 Cheese €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Irish Goats Cheese, Parmesan, Ricotta, White Cream Sauce, Caramelised Onions, Sweetcorn, Jalapeno</p1>
					<br><br>
					<label class="container">Hawaiian €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Ham, Tomato Sauce, Pineapple, Olive, Mozzarella</p1>
					<br><br>
					<label class="container">Park 2 Ways €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Pulled Pork, Sausage, Tomato, Red Onion, Peppers, Mozzarella, Provolone, Balsamic Glaze</p1>
					<br><br>
					<label class="container">Ceaser €8
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<p1>Bacon, White Cream Sauce, Red Onion, Mozzarella, Parmesan, Ceaser Dressing, Cos Leaves</p1>
					<br><br>
			
					<form  action="order.html">
						<input type="submit" value="Confirm Order">
					</form>
					<br>
			
					<h2>Burrito</h2>
			
					<p>Which would you like:</p>
					<label class="container">Burrito €8,50
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
					<label class="container">Burrito Bowl €8
						<input type="radio" name="radio">
						<span class="checkmark"></span>
					</label>
			
					<p>What beans and rice would you prefer:</p>
					<label class="container">Pinto Beans
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Black Beans
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">White Rice
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Brown Rice
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
			
					<p>What meat do you want:</p>
					<label class="container">Beef
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Pork
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Chicken
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Vegitarian Option: Roasted Peppers and Onions
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
			
					<p>Now choose your toppings:</p>
					<label class="container">Cheese
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Tomato Salsa
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Pickled Onion
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Lettuce
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Sour Cream
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Jalapeno + €0,50extra
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Sweetcorn Salsa
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Guacamole + €1extra
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Nacho Crunch
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
			
					<p>Lastly choose your sauce:</p>
					<label class="container">Salsa Verde (Mild)
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Salsa Roja (Hot)
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Chipotle Sauce (Hot)
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<label class="container">Naga (V Hot)
						<input type="checkbox">
						<span class="checkmark"></span>
					</label>
					<br>
					<form  action="order.html">
						<input type="submit" value="Confirm Order">
					</form>
					<br>
				</body>
				</html>
				
		</section>
		<footer id="footer">Copyright ca357 &copy; 2020</footer>
	</div>
	</body>
</html>